﻿


.container>.navbar-header {
    margin-left: -15px;
}

.navbar-custom .navbar-brand .lock-icon {
    width: 30px;
    height: 30px;
    margin-right: 10px;
    margin-top: -5px;
}

.services-container .bottom-row .col-md-4 {
    width: 100%;
}


.clients-section .col-md-4 {
    width: 100%;
    margin-bottom: 20px;
}

.clients-section .row {
    margin-bottom: 0;
}


.powered-by-aztech {
    margin-top: 5px;
    margin-right: auto;
}

.intro-first-line .logo {
    height: 45px;
    width: 45px;
    margin-right: 8px;
    margin-top: -8px;
}

header {
    background-image: url(../../img/header-bg-b.png);
}